2

I am trying to configure the connections to my Oracle database with tcp / ip using ssl I have been guided by the procedure of the site https://oracle-base.com/articles/misc/configure-tcpip-with-ssl-and-tls-for-database-connections site in which I have learned a lot, but nevertheless this procedure after configuring everything without apparent problems shows me the error ORA-29106: Can not import PKCS # 12 wallet. Please, I need help, thank you very much.

4
  • 4 digit version and Edition? Jun 28, 2018 at 23:39
  • I'm using Oracle Database 11g Enterprise Edition Release 11.2.0.3.0 - 64bit Production Jun 29, 2018 at 3:53
  • There is no chance to use TLS1.2 with Oracle 11.2.0.3. You need at least 11.2.0.4 the latest PSU and maybe one more oneoff patch.
    – ibre5041
    Jun 29, 2018 at 6:41
  • But this error also comes to me with a database 12c doing the same site procedure Jun 29, 2018 at 17:22

0

Your Answer

By clicking “Post Your Answer”, you agree to our terms of service and acknowledge you have read our privacy policy.

Browse other questions tagged or ask your own question.